if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/pixmaps ; rm -rf pangzero.png )
( cd usr/share/pixmaps ; ln -sf ../perl5/vendor_perl/auto/share/dist/Games-PangZero/icon.png pangzero.png )
